body {background-color: #000000}
body {font-color: #ff0000}
p {color: #ff0000}
p align="center" {color: #ff0000}
h1, h2, h3, h4, h5, h6 {color: #ff00ff}
a:link {color: #FF0000}     /* red unvisited link */
a:visited {color: #00FF00}  /* green visited link */
a:hover {color: #FF00FF}   /* purple? mouse over link */
a:active {color: #0000FF}   /* blue selected link */



/*menu part*/

.bar{ position:absolute; left:0; top:50; color:black; width:800; height:20px; background:silver; font-family:verdana; font-size:10pt; border-color:white; border-width:1}

.menu{ position:absolute; width:65; height:50; background:silver; top:71px; visibility:hidden; font-family:verdana; font-size:10pt; border-color:white; border-width:1px; }
